BODY {background: url(cuerno.jpg); font-size: 10pt; font-family: Verdana, Arial, Helvetica, Swiss, Geneva, sans-serif; font-weight: light; margin-left: 0.5in;margin-right: 0.5in}
H1 {font-size: 18pt; font-weight: bold; color: red}
H2 {font-size: 14pt; font-weight: bold; color: red}		
A:link	{color: green;text-decoration:none;font-weight:bold;}
A:visited	{color: #003399;text-decoration:none;font-weight:bold;}

A.b		{color: yellow; text-decoration:none;font-weight:bold;}
	A.r		{color: #003399; text-decoration:none;}
	A.bb	{color: black; text-decoration:none;font-weight:bold;}
	A.bb:visited	{color: black; text-decoration:none;font-weight:bold;}
	A:hover	{color:red;}
	A.bb:hover	{color:red;}
	A.mw	{color:white; font-weight:bold;font-size:xx-small;text-decoration:none;}
	A.mw:visited	{color:white;}
	A.mw:hover		{color:red;}
	.NV1	{font-family:Arial;font-weight:bold;font-size:12px;cursor:hand}
	.NV2	{position:relative;font-size:11px;font-weight:normal;}
	.tip	{font-size:11px;border-top: solid 0.1em #003399;border-bottom: solid 0.1em #003399;margin-top:2;margin-bottom:4;color: black;}
	.cpy	{margin-left:15;margin-bottom:10;}
	.hed	{margin-bottom:30;margin-left:10;}
	.hdr	{border-top: solid 0.1em #003399;}
	.b13	{font-weight: bold;font-size: 13px;}

